**CLASS**

# `GTUIApplicationWindow`

A GTUI application window.

## Properties
### `app`

The window's parent app.

## Methods
### `init(app:)`

Initialize the application window.
- Parameter app: The application.

### `addKeyboardShortcut(_:id:handler:)`

Add a keyboard shortcut.
- Parameters:
    - shortcut: The keyboard shortcut.
    - id: The action's id.
    - handler: The action's handler.

### `setChild(_:)`

Set the window's child.
- Parameter child: The child.
